@media (max-width: 1500px) {
.mh_titles { line-height:24px; }
.parallax-bg  { background-position:50% -51.543px !important; } 
.servpst .singsrvpts .service-2 {
 min-height:320px;
  padding:0px 20px 0px !important;
}

.calcprtp > .service-2 > h3.title {
  padding: 10px 0 34px !important;
}
.servpst .singsrvpts .service-2 {
  height: auto !important;
  min-height: auto !important;
}
.home #jarallax-container-0 > div {
  margin-left: 46% !important;
  width: 50% !important;
}
.slide2 h1, .slide1 h1 { margin-left:-48%; } 
.slide2 .btn, .slide1 .btn { margin-left:-45%; } 
.slide3 .btn { margin-left:-38%; } 
}
@media (max-width: 1450px) {
.slidelgxt img {
  width: 245px !important;
}
.owl-content-des-l {
  top: 55px;
}
}
@media only screen and (min-width: 1199px) and (max-width: 1350px){
	
.culture svg {
  float: right;
  margin-right: 5% !important;
  margin-top: -420px;
}
.margin-t-30 {
  margin-top: 10px;
}
.servpst .singsrvpts .service-2 {
 min-height:320px; 
 padding:0px 20px 0px !important;
}

}

@media (max-width: 1199px) {
	
/* Spacing */
.pad-l-t-20 { padding-top: 20px; }
.pad-l-t-25 { padding-top: 25px; }
.pad-l-t-130 { padding-top: 130px; }
.pad-l-b-10 { padding-bottom: 10px; }
.pad-l-l-50 { padding-left: 15px; }
.pad-l-r-50 { padding-right: 15px; }

/* General */
.form-search input[type="search"] { width: 60%; left: 20%; }
.box-info-2 > .numbers { font-size: 20px; }

/* Corporate */
.theme-corporate .counter-3-wrap .counter-number, .theme-corporate-2 .counter-3-wrap .counter-number { font-size: 45px; }

/* Fitness */
.theme-fitness .slide-h-text-l { font-size: 30px; }

/* Events */
.theme-events ul.countdown { margin: 70px 0 0 0; padding: 0; }
.theme-events ul.countdown li span { font-size: 50px; margin: 0 20px; padding: 30px 40px; }

/* App Landind */
.theme-app-landing h1 { font-size: 60px; }
.theme-app-landing h3 { font-size: 60px; line-height: 40px; }
.theme-app-landing h3 span { font-size: 40px; }
.theme-app-landing .service-7 .box-hover-u { padding-right: 0; padding-left: 0; }

/* Restaurant */
.theme-restaurant h1 { font-size: 60px; }
.theme-restaurant .menu-1 { padding-right: 20%; padding-left: 20%; }

/* Faschion page */
div.bl-panel-items > div > div { width: 80%; }
.bl-content, div.bl-panel-items > div > div { left: 0; right: 0; padding: 5px; }

/* Parallax */
.parallax-content h2, .copy h2 { font-size: 60px; }

/* Adventure page */
.theme-adventure .heading-title, .theme-adventure .heading-title-2 { font-size: 40px; }
.theme-adventure .heading-title span { margin-left: -10px; }
.word_cloud img {
  display: block;
  width: 80%;
  float:right;
}
.culture svg { display:none; }
.aplsyt ul li {
  margin-right: 7px !important;
}
/*.owl-content-des-l {
  padding-top: 101px !important;
}*/
.homemencont ul.mnavpr {
  padding: 8px 0px 0px 4px;
}
.theme-corporate-2 .header-tit h1 {
  height: 81px;
}
.slidelgxt img {
  width: 205px !important;
}
.btn-bg {
  font-size: 14px  !important;
  padding: 12px 10px !important;
}
.fixrtebtn .margin-t-30 { margin-top:30px !important; }
.servpst .singsrvpts .service-2 {
 min-height:300px;
}
.videoWrapper  { width:100% !important; } 
.procetextpr {
  margin:40px 20px 0px !important;
}
.calcprtp > .service-2 > h3.title {
  padding: 10px 0 34px !important;
}
.servpst .singsrvpts .service-2 {
  height: auto !important;
  min-height: auto !important;
}
.btn-m {
  font-size: 11px;
  padding: 15px 25px;
  width: auto;
}

.slide2 h1, .slide1 h1 { margin-left:-48%; } 
.slide2 .btn, .slide1 .btn, .slide3 .btn { margin-left:-45%; } 
.heading-title span {
  font-weight: 600;
}
.brnloanof {
  position: relative;
  text-align: center;
  max-width: 330px;
  margin: 0 auto;
}
.servpst .singsrvpts.brancof .service-2 h3 {
  color: #939699;
  font-size: 12px;
}
.slidlog {
  margin-bottom: 50px;
}
}

@media screen and (max-width: 1024px) {
	
/* Agency 1 */
.theme-agency .service-2 { padding-left: 35px; padding-right: 35px; }

/* Parallax */
.parallax-bg, .parallax-bg-full { background-attachment: scroll !important; background-position: center center !important; }

/* Genaral page */
.theme-general .content-intro .box-right img { display: none; }
.theme-general .content-intro .box-left img { display: none; }
.border-v > [class*='col-']:before, .border-v-gray > [class*='col-']:before { display: none; }
.theme-agency .about .box-right img, .theme-agency .about .box-left img { display: none; }
.word_cloud img {
  display: block;
  float: none;
  width: auto;
  margin: 0 auto;
}
.navbar .navbar-brand img {
  margin-top: -12px !important;
}
.navbar-nav.mnavpr > li {
  padding-bottom: 0px !important;
}
}

@media all and (max-width: 990px) {
	
/* Spacing */
.no-m-margin { margin: 0; }
.margin-m-l-70 { margin-left: 70px; }
.margin-m-t-25 { margin-top: 25px; }
.margin-m-t-50 { margin-top: 50px; }
.margin-m-b-25 { margin-bottom: 25px; }
.margin-m-b-50 { margin-bottom: 50px; }
.margin-m-b-70 { margin-bottom: 70px; }
.margin-m-b-120 { margin-bottom: 120px; }
.no-m-pad { padding: 0; }
.pad-m-t-0 { padding-top: 0px; }
.pad-m-t-10 { padding-top: 10px; }
.pad-m-t-20 { padding-top: 20px; }
.pad-m-t-25 { padding-top: 25px; }
.pad-m-t-50 { padding-top: 50px; }
.pad-m-b-0 { padding-bottom: 0px; }
.pad-m-b-10 { padding-bottom: 10px; }
.pad-m-b-20 { padding-bottom: 20px; }
.pad-m-b-25 { padding-bottom: 25px; }
.pad-m-b-50 { padding-bottom: 50px; }
.pad-m-l-15 { padding-left: 15px; }
.pad-m-r-15 { padding-right: 15px; }
.v-align { display: block; }

/* Agency */
.theme-agency .box-service { padding: 35px 40px 30px 40px; min-height: 220px; }

/* Corporate */
.theme-corporate .service-6 .service-wrap .col-md-4:nth-child(1), .theme-corporate .service-6 .service-wrap .col-md-4:nth-child(2), .theme-corporate .service-6 .service-wrap .col-md-4:nth-child(3), .theme-corporate .service-6 .service-wrap .col-md-4:nth-child(4), .theme-corporate .service-6 .service-wrap .col-md-4:nth-child(5), .theme-corporate .service-6 .service-wrap .col-md-4:nth-child(6) { border-bottom: 0; border-right: 0; }
.theme-corporate .counter-3-wrap, .theme-corporate-2 .counter-3-wrap { padding: 10px 0; }
.theme-corporate-3 .wrap-center-700 { height: 200px; }

/* Events */
.theme-events h1 { font-size: 45px; }
.theme-events h2 { font-size: 45px; }
.theme-events .box-info { padding: 10px 5px; }
.theme-events ul.countdown li { margin: 5px; }
.theme-events ul.countdown li span { font-size: 35px; margin: 0 20px; padding: 20px 30px; }
.theme-events .tit-square { font-size: 16px; }

/* Fitness */
.theme-events h1 { font-size: 45px; }
.theme-fitness h2 { font-size: 45px; }

/* App Landind */
.theme-app-landing h1 { font-size: 45px; }
.theme-app-landing .box-info { padding: 10px 0px; }
.theme-app-landing h2 { font-size: 45px; }
.theme-app-landing .slide-h-l h2 { font-size: 30px; }
.theme-app-landing .title-2 { font-size: 30px; }
.theme-app-landing .title-sub-2 { font-size: 18px; }
.theme-app-landing .box-content-l .box-txt-l { padding-right: 15px; }
.theme-app-landing .box-content-r .box-txt-r { padding-left: 15px; }
.theme-app-landing .box-content-l .box-txt-l:before, .theme-app-landing .box-content-r .box-txt-r:before { display: none; }
.theme-app-landing .skill-r { padding-top: 40px; }
.theme-app-landing .counter-number { font-size: 30px; }
.theme-app-landing .skill-c i, .skill-c span { font-size: 30px; }
.theme-app-landing .txt-border-dark { font-size: 30px; line-height: 30px; }

/* Personal Page */
.theme-personal .box-info-2 > .txt-des { padding-right: 10px; padding-left: 10px; }

/* Restaurant */
.theme-restaurant h1 { font-size: 45px; }
.theme-restaurant .menu-1 { padding-right: 10%; padding-left: 10%; }
.theme-restaurant .border-img { display: none; }
.theme-restaurant .square { display: none; }
.theme-restaurant .border-large { display: none; }

/* Faschion page */
.bl-content > ul li { width: 50%; }
.bl-main > section .bl-icon-close { top: 15px; }

/* Adventure page */
.slide-txt span { font-size: 30px; }

/* Blog */
.blog-list .single-post { padding-top: 0px; padding-bottom: 30px; text-align: center; }

/* General page */
.theme-general h1 { font-size: 45px; }
.theme-general .events-img { padding-left: 0; }
.theme-general .events-box { padding: 20px 20px; margin: 0 5px; }
.theme-general .content-intro { padding-top: 0; padding-bottom: 50px; }
.theme-general .box-bg-content { background-image: none; }
.theme-general .box-bg-content .box { margin-left: 0; }
.team-1:hover .team-1-overlay .team-1-des { top: 150px; }

/* Parallax */
.parallax-content h2, .copy h2 { font-size: 45px; }
.parallax-txt-bg { padding: 50px; }
.slide2 h1, .slide1 h1 { margin-left:0%; margin-top:60px; } 
.slide2 .btn, .slide1 .btn { margin-left:0%; } 
.slide3 .btn { margin-left:0%; margin-top:50px; } 
/* General */
.heading-title, .heading-title-2, .tit-section, .tit-section-2 { font-size: 45px; }
.heading-title span { margin-left: -12px; }
.top-img-100 { margin-top: 10px }
.top-img-250 { margin-top: 10px }
.service-6 .service-wrap .col-md-4:nth-child(1), .service-6 .service-wrap .col-md-4:nth-child(2), .service-6 .service-wrap .col-md-4:nth-child(3), .service-6 .service-wrap .col-md-4:nth-child(4), .service-6 .service-wrap .col-md-4:nth-child(5), .service-6 .service-wrap .col-md-4:nth-child(6) { border-bottom: 0; border-right: 0; }
.service-7 span { font-size: 12px; }
.box-info-1 { padding: 15px; }
.box-info-4 { width: 260px; margin-left: 15px; }
.box-info-4:before { width: 265px; }
.box-info-4:after { width: 265px; }
.box-info-4 > .numbers { font-size: 20px; }
.box-info-4 > .numbers span { font-size: 16px; }
.heading-side-l, .heading-side-r { display: none; }
.blog-list .heading-side-l, .blog-list .heading-side-r { display: none; }

/* Elements */
.footer-2 { padding-top: 40px; }
.footer-2 .sub { margin-top: 50px; }
.footer-3 { padding-top: 50px; }
.footer-3 .sub { margin-top: 50px; }
.counter-1-bord { border-right: 0px solid; }
.slidelgxt img {
  margin: 0 auto;
  text-align: center;
  width: 205px;
}
.slidelgxt {
  width: 100% !important;
  text-align: center !important;
  max-width: 100% !important;
}
.owl-content-des-l {
  padding:0px !important;
  text-align:center !important;
}
.theme-corporate-2 .header-tit h1 {
  height: auto;
}
.navbar .navbar-brand img {
  margin-top: -27px !important;
}
.owl-content-des-l {
  top: 100px;
}
.parallax-bg  { background-position:100% auto !important; } 
.mob_center { text-align:center !important;  }
.branchlgo {
  background: transparent none repeat scroll 0 0;
}
.home #jarallax-container-0 > div {
  margin-left: 0px !important;
  top: 0px !important;
  width: 100% !important;
}
}


@media (min-width:768px) {
	
	/* Navbar */
.nav-light, .nav-dark, .nav-transparent { border-bottom: 0; letter-spacing: 1px; background: 0 0; margin: 30px 30px 0 0; -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out; -moz-transition: background .5s ease-in-out, padding .5s ease-in-out; transition: background .5s ease-in-out, padding .5s ease-in-out; }
.nav-light { padding: 15px 0; background-color: transparent; }
.nav-dark { padding: 15px 0; background-color: transparent; }
.nav-transparent { padding: 15px 0; background-color: rgba(238,238,238,0.53); border-bottom: 1px solid #616161; }
nav.nav-light.shrink, nav.nav-dark.shrink, nav.nav-transparent.shrink { padding: 0; }
nav.nav-light.shrink { background-color: rgba(251,251,251,0.95); border-bottom: 1px solid #EDEDED; }
nav.nav-dark.shrink {background: rgba(247, 249, 247, 0.5) none repeat scroll 0 0; }
nav.nav-transparent.shrink { background-color: rgba(255,255,255,0.66); border-bottom: 1px solid #EDEDED; }
nav .navbar-toggle { margin: 13px 15px 13px 0; }
nav.navbar.shrink .navbar-toggle { margin: 8px 15px 8px 0; padding: 4px 5px; }

}

@media all and (max-width: 768px) {
	
/* Spacing */
.pad-section-50 { padding: 50px 0 50px 0; }
.margin-s-b-15 { margin-bottom: 15px; }
.pad-s-t-10 { padding-top: 10px; }
.pad-s-t-25 { padding-top: 25px; }
.pad-s-t-100 { padding-top: 100px; }
.pad-s-b-50 { padding-bottom: 50px; }
.pad-s-l-15 { padding-left: 15px; }
.pad-s-r-15 { padding-right: 15px; }

/* Video Background */
.video-content-tit { padding-left: 15px; padding-right: 15px; }
.video-content-tit h2, .theme-adventure .video-content-tit h2 { font-size: 40px }
.video-content-tit-borded h2 { font-size: 40px; padding: 30px; line-height: 50px; }
.parallax-txt-bg { padding: 20px; }

/* General */
.form-search input[type="search"] { width: 90%; left: 5%; font-size: 20px; font-weight: 400; }
.heading-title, .heading-title-2, .tit-section, .tit-section-2 { font-size: 40px; }
.call-box-2 { padding: 40px 0; text-align: center; }
.call-box-2 h4 { margin-bottom: 30px; }
.call-box-3 { padding: 50px 0; }
.call-box-3 h3 { font-size: 18px; text-align: center; }
.call-box-3 p { font-size: 11px; text-align: center; }
.box-info-wrap { margin-left: 10px; margin-bottom: 60px; }
.box-info-3 { width: 260px; height: 80px; }
.box-info-3 > .numbers { font-size: 20px; top: 25px; }
.clients-2.grid-20 li { width: 25%; }
.info h1 { font-size: 35px; }
.info h2 { font-size: 35px; }

/* Tabs */
.tabs-1 .nav > li > a { padding: 10px 5px !important; margin-right: 0; text-align: center; }
.tabs-1 .nav-tabs.nav-justified > li { display: table-cell; width: 1%; text-align: center; }
.tabs-1 .nav-tabs.nav-justified > li > a { border-bottom: 0; }
.tabs-1 #tabs_container div { margin-right: 15px; margin-left: 15px; }
.tabs-1 #tabs-scale ul { margin-bottom: 20px; }
.tabs-1 #tabs-scale li a { background-color: transparent; }
.tabs-1 #tabs-scale li a:hover { background-color: transparent; border-color: #fff #fff #919191; }
.tabs-1 .tabulous_active { border-color: #fff #fff #212121; }
.tabs-1 .number { padding: 2px 22px; font-size: 60px; }
.tabs-1 .title { margin-bottom: 70px; margin-top: 20px; }

/* Header Slide */
.owl-content-des-l { padding-right: 15px; padding-left: 15px; }
.owl-content-des-r { padding-right: 15px; padding-left: 15px; }
.owl-content-des-b-l { padding-right: 15px; padding-left: 15px; }

/* Agency */
.theme-agency-2 .header-tit h1 { font-size: 40px; }
.theme-agency .txt-border-dark, .theme-agency .txt-border-light, .theme-agency .txt-border-gray { padding: 50px 20px; font-size: 40px; line-height: 60px; }
.theme-agency .box-counter .box-items { padding: 50px; }
.theme-agency .box-service { padding: 35px 20px 30px 20px; }

/* Corporate */
.theme-corporate-2 .header-tit h1 { font-size: 50px; text-transform: capitalize; font-weight: 100; color: #A8A8A8; }

/* Events */
.theme-events h1 { font-size: 40px; }
.theme-events h2 { font-size: 40px; }
.theme-events .wrap-figure-des { padding: 15px; }
.theme-events ul.countdown li { margin-bottom: 20px; margin-top: 0px; margin-left: 0px; margin-right: 0px; }
.theme-events ul.countdown li span { font-size: 35px; margin: 5px; padding: 20px 30px; }

/* Fitness */
.theme-fitness h1 { font-size: 40px; }
.theme-fitness h2 { font-size: 40px; }

/* App Landind */
.theme-app-landing h1 { font-size: 40px; }
.theme-app-landing h2 { font-size: 40px; }
.theme-app-landing h3 { font-size: 40px; line-height: 20px; }
.theme-app-landing h3 span { font-size: 20px; }
.theme-app-landing .title-2 { font-size: 25px; }

/* Faschion Page */
.bl-content > ul li { width: 50%; }

/* Adventure page */
.theme-adventure .signature { width: 156px; height: 98px; }
.slide-txt span { padding: 5px 7px; font-size: 20px; }

/* General Page */
.theme-general h1 { font-size: 40px; }
.theme-general .events h1 { font-size: 45px; top: -44px; left: 15px; }
.theme-general .box-bg-content h1 { font-size: 45px; right: 15px; top: -40px; }
.theme-general .content-intro .box-right h2 { margin-top: 30px; }
.theme-general .content-intro:before { display: none; }
.theme-general .content-intro .box-left .intro-des { padding-right: 0; width: 100%; }
.theme-general .content-intro .box-right .intro-des { padding-left: 0; width: 100%; }

/* Adventure page */
.theme-adventure .wrap-center-700, .theme-adventure .height-700 { height: 300px; padding-top: 25px; padding-bottom: 25px; }

/* Elements */
.elements h1 { font-size: 27px; }
.elements h2 { font-size: 22px; font-weight: 400; }
.elements h3 { font-size: 12px; }
.contact-form-3 input { height: 60px; }
.navbar .navbar-brand img {
  margin-top: -4px !important;
}
.slidelgxt img {
  margin: 80px auto 40px;
  text-align: center;
  width: 205px;
}
.mptle {
  text-align: center !important;
}
}

@media only screen and (max-width: 768px) {
	
html { margin: 0; }
#top, #bottom, #left, #right { display: none; }
.nav-light, .nav-dark, .nav-transparent { margin: 0; }
.nav-parallax { display: none; }
.footer-1 { padding: 50px 0 50px 0; }
.footer-2 { padding: 70px 0 0 0; }
.footer-2 .sub { padding: 40px 0 30px 0; text-align: center; }
.footer-2 .terms p { text-align: center; }
.footer-3 { padding: 90px 0 0 0; }

/* Scroll to Top */
.cd-top { height: 30px; width: 30px; right: 20px; bottom: 20px; background-image: url(../img/icon/to-top-2.png); }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	
.txt-h:before, .txt-h:after { display: none; }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	
.txt-h:before, .txt-h:after { display: none; }
}

@media all and (max-width: 767px) {
	
/* Navbar */
.nav-light .nav > li > a, .nav-dark .nav > li > a, .nav-transparent .nav > li > a { color: #E5E5E5; font-weight: 600; font-size: 12px; padding: 10px 15px; }
.nav-light .nav > li > a:hover, .nav-dark .nav > li > a:hover, .nav-transparent .nav > li > a:focus { background-color: #000; }
.nav-light .megamenu, .nav-dark .megamenu, .nav-transparent .megamenu { padding: 10px 0px; }
.nav-light .megamenu > li > ul > li > a, .nav-dark .megamenu > li > ul > li > a, .nav-transparent .megamenu > li > ul > li > a { padding: 10px 5px; }
.nav-light li a, .nav-light .dropdown-menu > li:last-child > a, .nav-dark li a, .nav-dark .dropdown-menu > li:last-child > a, .nav-transparent li a, .nav-transparent .dropdown-menu > li:last-child > a { border-bottom: 1px solid #2b2b2b; margin-left: 5px; margin-right: 5px; }
.nav-light .megamenu > li:last-child, .nav-dark .megamenu > li:last-child, .nav-transparent .megamenu > li:last-child { margin-bottom: 10px; }
.nav-light .megamenu, .nav-dark .megamenu, .nav-transparent .megamenu { margin: 0; width: 100%; }
.nav-light .megamenu > li, .nav-dark .megamenu > li, .nav-transparent .megamenu > li { margin-bottom: 20px; }
.nav-light .megamenu .dropdown-header, .nav-dark .megamenu .dropdown-header, .nav-transparent .megamenu .dropdown-header { padding: 0 15px; }
.nav-light .open .dropdown-menu .dropdown-header, .nav-dark .open .dropdown-menu .dropdown-header, .nav-transparent .open .dropdown-menu .dropdown-header { font-weight: 700; font-size: 11px; text-transform: uppercase; }
.nav-light .navbar-collapse, .nav-dark .navbar-collapse, .nav-transparent .navbar-collapse { -webkit-box-shadow: none; box-shadow: none; background-color: #181818; }
.nav-light .navbar-collapse { border-top: 1px solid #f5f5f5; }
.nav-dark .navbar-collapse { border-top: 1px solid #2b2b2b; }
.nav-transparent .navbar-collapse { border-top: 1px solid #f5f5f5; }

/*bg header mobile*/
.nav-light .navbar-header { background-color: #F1F1F1; }
.nav-dark .navbar-header { background-color: #181818; }

/* no hover in mobile*/
.nav-light .dropdown-menu, .nav-dark .dropdown-menu, .nav-transparent .dropdown-menu { display: none; }

/* no hover in mobile*/
.nav-light .open .dropdown-menu, .nav-dark .open .dropdown-menu, .nav-transparent .open .dropdown-menu { display: block; }
.nav-light .dropdown-menu .divider, .nav-dark .dropdown-menu .divider, .nav-transparent .dropdown-menu .divider { background-color: #181818; }
.nav-light .caret-arrow, .nav-dark .caret-arrow, .nav-transparent .caret-arrow { display: inline-block; width: 0; height: 0; margin-left: 5px; vertical-align: middle; border-top: 4px dashed #737373; border-top: 4px solid \9; border-right: 4px solid transparent; border-left: 4px solid transparent; }
.navbar .navbar-brand img { max-height: 45px; margin-top: -2px; }
.navbar.shrink .navbar-brand img { max-height: 40px; margin-top: 0; }
.border-img { width: calc(100% - 30px); height: calc(100% - 30px); top: 15px; left: 15px; }

/* Tabs */
.tabs-1 .icon { width: 35px; height: auto; }
.tabs-1 .number { padding: 15px 22px; margin: 0 15px 0 0; font-size: 30px; font-weight: 400; }
.tabs-1 .title { font-size: 25px; margin-top: 18px; margin-bottom: 50px; }
.tabs-1 #tabs_container div { margin-right: 0px; margin-left: 0px; }

/* Team */
.team-2:hover .team-2-overlay .team-2-social { bottom: 50px; }
.pagination > li > a, .pagination > li > span { padding: 6px 8px; }

/* Blog */
.blog-author-img { float: none; margin-bottom: 20px; }
.blog-comment.media .pull-left { margin-right: 5px; }
.blog-comment .replied { padding-left: 10px; }
.blog .quote { padding: 5px; }
.blog-slide.owl-theme .owl-nav [class*='owl-'] { padding: 5px; }
.blog-slide .owl-prev { left: 10px; }
.blog-slide .owl-next { right: 10px; }

/* Agency */
.theme-agency .txt-border-dark, .theme-agency .txt-border-light, .theme-agency .txt-border-gray { padding: 50px 20px; font-size: 25px; line-height: 35px; }
.theme-agency-2 .wrap-figure-des { padding: 15px; text-align: left; }

/* Corporate */
/*.theme-corporate-2 .header-tit h1 { font-size: 35px; font-weight: 300; }*/
.theme-corporate-2 .header-tit h1 {
  font-size: 24px;
  font-weight: 300;
}
.theme-corporate-2 .tabs-1 .number { padding: 22px; margin: 0 15px 0 0; }
.theme-corporate-2 .tabs-1 .title { font-size: 25px; margin-top: 18px; margin-bottom: 30px; }
.theme-corporate-2 .tabs-1 #tabs_container div { margin-right: 0px; margin-left: 0px; }

/* Events */
.theme-events h1 { font-size: 35px; font-weight: 400; }

/* Fitness */
.theme-fitness h1 { font-size: 35px; }
.theme-fitness .contact-form-1 button { border-left: 1px solid #767676; border-bottom: 1px solid #767676; border-right: 1px solid #767676; }

/* App Landind */
.theme-app-landing h1 { font-size: 35px; }
.theme-app-landing h3 { font-size: 30px; line-height: 30px; }

/* Faschion Page */
div.bl-panel-items > div > div img { float: none; width: 100%; }
div.bl-panel-items > div > div { padding: 15px; width: 100%; }
.bl-main > section .bl-icon-close { top: 15px; right: 20px; }

/* Restaurant */
.theme-restaurant .wrap-center-700 { height: 300px; }

/* General Page */
.theme-general h1 { font-size: 35px; }

/* Video Background */
.video-content-tit-borded h2 { font-size: 30px; padding: 20px; line-height: 40px; }

/* Elements */
.skill-2 .count { right: 20px; color: #BF9865; font-weight: 700; }

/* Contact Form */
.contact-form-1 .last-name { border-left: 1px solid #fff; }
.contact-form-1 .subject { border-top: 0px solid transparent; border-left: 1px solid #fff; }
.contact-form-1 button { border-left: 1px solid #fff; }
}

@media only screen and (orientation: portrait) {
	
.txt-h:before, .txt-h:after { display: none; }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) {
	
.txt-h:before, .txt-h:after { display: none; }
}

@media all and (max-width: 320px) {
	



/* General */
.contact-form-1 button { height: 100px; }


/* Video */
.video-content-tit h2 { font-size: 30px }
.video-content-tit-borded h2 { font-size: 30px; }
}

@media screen and (max-width: 46.5em) {
	
.bl-expand .bl-box { height: 130px; }
}


/*--Custom media query---*/
@media screen and ( min-width: 1801px ) and ( max-width: 1900px ){
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 18px;letter-spacing: 2px;}

}
@media screen and ( min-width: 1701px ) and ( max-width: 1800px ){
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 17px;letter-spacing: 2px;}

}
@media screen and ( min-width: 1601px ) and ( max-width: 1700px ){
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 16px;letter-spacing: 2px;}

}
@media screen and ( min-width: 1501px ) and ( max-width: 1600px ){
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 15px;letter-spacing: 2px;}

}
@media screen and ( min-width: 1401px ) and ( max-width: 1500px ){
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 14px;letter-spacing: 2px;}

}
@media screen and ( min-width: 1241px ) and ( max-width: 1400px ){
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 11px;letter-spacing: 2px;}

}

@media screen and ( min-width: 1141px ) and ( max-width: 1240px ){
.rtalibtn {margin-top: 10px;}
.servpst .singsrvpts .service-2 { padding: 24px 20px 43px;}
.brnlabelist.contbrnchp li a {font-size: 10px;padding: 9px 12px;}
.continhexgp { margin-left: 6px;}
.hexgorow { margin: 0 auto;max-width: 569px;padding: 0;}
.hexgorow.hexpr3about.lastrowhexap { margin-top: 0;}
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 11px;letter-spacing: 2px;}

}	
@media screen and ( min-width: 1024px ) and ( max-width: 1140px ){
.abouservpc div.col-md-4 {min-height: 215px;}
.rtalibtn {margin-top: 5px;}
.servpst .singsrvpts .service-2 { padding: 24px 20px 43px;}
.brnlabelist.contbrnchp li a {font-size: 10px;padding: 8px 13px;}
.continhexgp { margin-left: 6px;}
.continhexgp { margin-left: 6px;}
.hexgorow { margin: 0 auto;max-width: 569px;padding: 0;}
.hexgorow.hexpr3about.lastrowhexap { margin-top: 0;}
.servpst .singsrvpts { padding: 0 2px;}
.servpst .singsrvpts.brancof .service-2 p a { font-size: 10px;}
.heading-title, .heading-title-2 {font-size: 32px;}
.checkprtrtp {padding-left: 0;padding-right: 0;}
.rtalibtn { margin-right: 20px; margin-top: 5px;}
.btnphrpapl {margin-top: 5px;}
.aplsyt ul li a {  padding: 8px 20px;}
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 11px;letter-spacing: 2px;}
.container.mlthexcolor {margin-left: -15px}
.nbrvp {padding-left: 0;}

}
@media screen and ( min-width: 992px ) and ( max-width: 1023px ){
.rtalibtn {margin-top: 5px;}
.loanoptns p { font-size: 12px;}
.servpst .singsrvpts .service-2 { padding: 24px 20px 43px;}
.brnlabelist.contbrnchp li a {font-size: 10px;padding: 8px 13px;}
.continhexgp { margin-left: 6px;}
.featiimg {float: none; margin: 0 auto;width: 285px;margin-bottom: 104px;}
.careerpagerow { display: block;}
.hexgorow { margin: 0 auto;max-width: 569px;padding: 0;}
.hexgorow.hexpr3about.lastrowhexap { margin-top: 0;}
.servpst .singsrvpts {margin-bottom: 65px;}
.servpst .singsrvpts { padding: 0 2px;}
.servpst .singsrvpts.brancof .service-2 p a { font-size: 10px;}
.heading-title, .heading-title-2 {font-size: 32px;}
.checkprtrtp {padding-left: 0;padding-right: 0;}
.rtalibtn { margin-right: 20px; margin-top: 5px;}
.btnphrpapl {margin-top: 5px;}
.aplsyt ul li a {  padding: 8px 20px;}
.respseselo .servpst .singsrvpts .service-2 { padding: 100px 5px;}
.respseselo .servpst .singsrvpts .service-2 h3.title {font-size: 11px;letter-spacing: 2px;}
.container.mlthexcolor {margin-left: -15px}
.nbrvp {padding-left: 0;}


}
@media screen and ( min-width: 768px ) and ( max-width: 991px ){
.navbar-brand.homebrdn {display: none !important;}
.navbar-brand { height: 35px;}
.cheak-number li { height: 64px;width: 64px;}
.navbar .navbar-brand img {padding-top: 11px;width: 232px;}
.footer-2 .container .row .col-sm-6 {min-height: 230px;}
.do-cheak-box { max-width: 751px;}
.loanoptns h3 {font-size: 18px;}
.rtalibtn {margin-top: 5px;}
.loanoptns p { font-size: 12px;}
.servpst .singsrvpts .service-2 { padding: 24px 20px 43px;}
.hexgonrt {padding-top: 1px;}
.continhexgp {margin-left: 0;}
.hexconprt { margin-top: -8px;}
.featiimg {float: none; margin: 0 auto;width: 285px;margin-bottom: 104px;}
.careerpagerow { display: block;}
.devtbotcaree {margin-bottom: 30px; margin-top: 30px;}
.hexgorow { margin: 0 auto;max-width: 569px;padding: 0;}
.hexgorow.hexpr3about.lastrowhexap { margin-top: 0;}
.servpst .singsrvpts {margin-bottom: 65px;}
.branchlgo { background-size: 100px auto;}
.heading-title, .heading-title-2 {font-size: 32px;}
.rtalibtn { margin-right: 20px; margin-top: 5px;}
.btnphrpapl {margin-top: 5px;}
.aplsyt ul li a {  padding: 8px 20px;}
.fixbgpr.smehgitp {background-size: 100% auto !important;min-height: 322px;}
.reclistpe ul {position: static;max-width: 300px;}
.hexgltp {width: 240px;padding-left: 15px;margin: 0 auto;}
.continhexgp {	text-align: center;}
.continhexgp a.btn.btn-m {float: none;margin-top: 10px;}
.offiimg {
  float: none;
  margin: 70px auto 0;
  width: 235px;
}
.offiimg img.slsog {left: -32px;top: -22px;max-width: 124px;}
.lofitlte {text-align: center;}
.logitmdo {text-align: center;}
.lgogsptpr {text-align: center;}
}
@media screen and ( max-width: 767px ){
.navbar .navbar-brand img {width: auto;}
.navbar-brand {padding: 0;}
.cheak-number li {font-size: 15px;height: 29px;line-height: 27px;margin-left: 5px;width: 29px;}
.mptle h1 { font-size: 20px;}
.cheak-number li::after {top: 11px; width: 38px;z-index: 9999;}
.cheak-number li:first-child::after {left: 13px;top: 11px;width: 24px;}
.cheak-number li:last-child::after {top: 11px;width: 16px;}
.tsocilp { margin-top: 4px;}
.tsocip .parallax { padding: 104px 100px;}
.pagetitl { margin-top: -57px;}
.tablprdpr {margin: 0 auto;max-width: 285px;}
.tabs-3 .title { text-align: center;}
.locfrmmap > button.btn { margin-top: 0px;}
.locfrmmap { padding-left: 21px;}
.locfrmmap .form-group { margin-bottom: 1px}
.branchrowct {margin: 0 auto;max-width: 320px;}
.hexgonrt {padding-top: 1px;}
.continhexgp {margin-left: 0;}
.hexconprt { margin-top: -8px;}
.featiimg {float: none;width: 285px;margin: 0 auto;}
.careerpagerow { display: block;}
.devtbotcaree {margin-bottom: 30px; margin-top: 30px;}
.hexgorow {margin: 0 auto;max-width: 287px;padding: 0 10px;}
.hexgorow.hexpr3about.lastrowhexap { margin-top: 0;}
.hexgorow.hexpr3about.lastrowhexap { margin-top: 0;}
.aplsyt ul li { display: block;margin-right: 0px;margin-bottom: 20px}
.aplsyt ul {margin: 0;width: 100%;padding: 0}
.servpst .singsrvpts {margin-bottom: 25px;}
.branchlgo { background-size: 52px auto;}
.heading-title, .heading-title-2, .tit-section, .tit-section-2 {font-size:25px;}
.hrpshmp {padding-left: 20px;}
.pricybgp {padding-top: 39px;}
.fixbgpr.smehgitp {background-size: 100% auto !important;min-height: 322px;}
.reclistpe ul {position: static;max-width: 300px;}
.brnlabelist li a { padding: 11px 13px;}
.bradcumbsr ul {text-align: center;}
.offiimg {
  float: none;
  margin: 70px auto 0;
  width: 235px;
}
.offiimg img.slsog {left: -32px;top: -22px;max-width: 124px;}
.lofitlte {text-align: center;}
.logitmdo {text-align: center;}
.lgogsptpr {text-align: center;}
.aplsyt ul {text-align: center;}
.loanofficesgalery {padding-left: 25px;padding-right: 25px;}
.tabprtg iframe {width: 100%;height: auto;}
.loanoptns .text-right {text-align: center}
.height-700.calprthg {height: 10px;}
.pagetitl.vidotilepg.vdrcpgtle {margin-top: -104px;}
.branchrowct .col-md-3 {padding-top: 7px;padding-bottom: 5px;}
#form-contact .row .controls .col-md-6.pull-right{float: none !important;
	text-align: center;}
#form-contact .row .controls .col-md-6.pull-right .btn.btn-m  {
	max-width: 300px;}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
	max-height: 400px;}
.hexgltp {margin: 0 auto;width: 228px;padding: 0;}
.continhexgp {text-align: center;}
.continhexgp a.btn.btn-m {float: none;margin-top: 20px;}
.pagetitl.blgpagetldps {margin-top: -40px;}
.abouservpc div.col-md-4 .service-3-icon {text-align: center;width: 100%;}
.owl-content-des-l .animated-txt-3 a.btn.btn-m {margin-top: 30px;margin-bottom: 23px;}
.locfrmmap {padding-left: 0;text-align: center;}
.locfrmmap .form-group select {margin: 0 auto;}
.rtsidmappart {padding-top:20px;}
.namlistp {align-items: unset;display: block;margin: 0 auto;min-height: auto;padding: 21px 0 0;width: 285px;}
.brnnam.brcnlabelp {margin: 0 auto;width: 314px;}
.maplp iframe {margin-left: 0;margin-right: 0;}
.maplp {margin: 0 auto;width: 314px;}
.namlistp > div > p {font-size: 13px;}
.tab-content.cuttabpal.locpger {padding-bottom: 0;}
.bradcumbsr {margin-top: -40px;padding-bottom: 0px;}
/*=========================*/
.mobile_hide { display:none; }
.mobile_top_25 { margin-top:25px !important; }
.procetextpr {
  margin: 40px 10px 0;
  overflow: hidden;
}
.small_texti { margin:0px 15px; }
.culture svg {
  display: none;
}
.veryf p {
  font-size: 10px;
}
.devtbotcaree img:first-child {
  width: 90%;
  height: auto;
}
/*=========================*/
.fixed-rate-card1 {
  margin-top: 40px !important;
}
.fixed-rate-card1 .pad-m-b-50 {
  padding-bottom: 0px !important;
}
.fixed-rate-card1 .pad-m-t-50 {
  padding-top: 23px !important;
}
.fixed-rate-card1 .pad-b-50 {
  height:47px !important;
  display:none;
  padding-bottom:0px !important;
}
.fixed-rate-card1 hr {
  margin:10px 0px 0px;
}
.fixed-rate-card1 .pad-t-20 {
  padding-top: 0px !important;
}
.price_scroller {
  margin: 0 auto;
  width: 300px !important;
}
.slide2 h1, .slide1 h1 { margin-left:0%; margin-top:25px !important;  } 
.slide3 .btn { margin-left:4%; } 
.rangeslider--horizontal {
  height: 28px;
  width: 300px !important;
}
.mobile_only_sec .btn-bg  { color:#bf9865; border-color:#bf9865; } 
.frm_section input[type="text"], .frm_section select  {
  width: 90% !important;
}
.owl-content-des-l {
  top: 60px;
}

.nav-shrink.homepger > .container-fluid > .snvbr.mainmvlgo > .navbar-header > .navbar-brand.homebrdn {
  display: block;
}
.row.calcpagesrcpv.aboutpstopnav {
  display: none;
}
.partnewabout {
  padding-right: 10px !important;
}
.word_cloud img {
  display: block;
  width: auto;
  margin: 0 auto;
}
.mobile_pad20 { padding:0px 20px !important;  }
.mobile_only_sec { display:block; }
.offiimg img.slsog {
  display: none;
}
}
@media all and (max-width: 500px) {
.slide3 .slidelgxt img { margin-top:30px !important;  }
.slide3 .owl-content-des-l .animated-txt-3 a.btn.btn-m { margin-top:0px !important; }

.slide2 h1, .slide1 h1 { padding:0px 5% !important; }
 .owl-content-des-l {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  height: 100%;
}
.theme-corporate-2 .header-tit h1 {
  color: #fff !important;
}
.mobile_only_sec { display:block; }
.dktop_hide { display:none; }


}


@media screen and ( max-width: 365px ){
.pagetitl.vidotilepg.vdrcpgtle {margin-top: -25px;}
.mapbranch.checklstvidltrcs {min-height: 200px;}
.mapbranch.checklstvidltr {min-height: 200px;}
.checklstvidltrcs #homevideop {margin-left: 0;}


.single-cheack {
  margin: 0 10px !important;
}
.single-cheack label {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  margin-bottom: 13px;
}
.single-cheack input {
  height: 40px;
  width: 50px;
}
.single-cheack span {
  height: 45px;
  width: 60px;
}


}
@media screen and ( min-width: 370px ) and ( max-width: 767px ){
.pagetitl.vidotilepg.vdrcpgtle {margin-top: -25px;}
.mapbranch.checklstvidltrcs {min-height: 200px;}
.mapbranch.checklstvidltr {min-height: 200px;}
.checklstvidltrcs #homevideop {margin-left: 0;}
}

@media screen and ( min-width: 460px ) and ( max-width: 767px ){
.tabprtg iframe {min-height: 265px;}

}
@media screen and ( min-width: 480px ) and ( max-width: 767px ){
.rcvdobg .titlevideobg {margin-top: 0;}
.mapbranch.checklstvidltrcs {min-height: 300px;}
.mapbranch.checklstvidltr {min-height: 300px;}
}
@media screen and ( min-width: 600px ) and ( max-width: 767px ){
.titlevideobg {margin-top: 0px;}
.mapbranch.checklstvidltrcs {min-height: 400px;}
.mapbranch.checklstvidltr {min-height: 400px;}

}



